@charset "utf-8";
/* CSS Document */
body {margin:auto;background-color:#fff;font-size:12px;font-family:"宋体", Arial, sans-serif;background: url(i2bj.jpg) repeat-x;}

a:Link{ text-decoration:none; color:#858585;}
a:hover{ text-decoration:none; color:#858585;}
a:visited{ text-decoration:none; color:#858585;}

div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }

li{list-style-type:none;}

img{border:0px}

.cf{clear:both;float:left;}
.cr{clear:both;float:right;}
.fl{float:left;}
.fr{float:right}
.mar{clear:both;margin:auto;width:1002px;}
.mar987{clear:both;margin:auto;width:987px;}
.mar942{clear:both;margin:auto;width:942px;}

.h10{width:10px;height:10px; overflow:hidden;clear:both;}
.h15{width:10px;height:15px; overflow:hidden;clear:both;}


/* logo部分 */


.logo{clear:both;float:left;margin:5px 0px 0px 8px;display:inline;}

.top-one{clear:both;float:left;margin:17px 0px 0px 95px;display:inline;}

.top-one li{float:left;}

.top-one li a:link{float:left;color:#000;margin:0px 0px 0px 15px;display:inline;}
.top-one li a:hover{float:left;color:#000;margin:0px 0px 0px 15x;display:inline;}
.top-one li a:visited{float:left;color:#000;margin:0px 0px 0px 15px;display:inline;}


.rexian{clear:both;float:left;margin:40px 0px 0px 130px;display:inline;}



/* 导航 */

.menus {
	clear:both;width:840px;margin:auto;
}

.menus-z{clear:both;float:left;margin:12px 0px 0px 0px;display:Inline;}

.gongyongbjw{float:left;margin:0px 0px 0px 30px;display:inline;width:80px;height:40px;}

.menus-one:link{background:url(i_111.jpg) no-repeat;}
.menus-one:hover{ background:url(i_111.jpg) no-repeat;}
.menus-one:visited{background:url(i_111.jpg) no-repeat;}



/* banner */

.container {
	WIDTH: 987px;
	HEIGHT: 310px
}
.container A IMG {
	WIDTH: 987px;
	HEIGHT: 310px
}
.container IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none
}
.td_f A IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.num {
	POSITION: absolute;
	WIDTH: 90px;
	FLOAT: right;
	TOP: 280px;
	LEFT: 920px
}
.num LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 15px;
	LIST-STYLE-TYPE: none;
	MARGIN: 1px;
	WIDTH: 15px;
	FONT-FAMILY: Arial;
	BACKGROUND: url(flashbutton.gif) no-repeat -15px 0px;
	FLOAT: left;
	HEIGHT: 15px;
	COLOR: #86a2b8;
	FONT-SIZE: 12px;
	CURSOR: pointer
}
.num LI.on {
	LINE-HEIGHT: 15px;
	WIDTH: 15px;
	BACKGROUND: url(flashbutton.gif) no-repeat;
	HEIGHT: 15px;
	COLOR: #ffffff
}





/* 第1部分 */

.i-mian1bj{clera:both;width:1002px;background:url(i_34.jpg) repeat-y;height:44px;margin:auto}

.mian1-one{clear:both;float:left;margin:17px 0px 0px 15px;display:inline;}

.mian1-two{float:left;margin:12px 0px 0px 97px;display:inline;}

.mian1-two-more{float:left;margin:12px 0px 0px 0px;display:inline;}

.mian1-thr{float:left;margin:17px 0px 0px 17px;display:inline;}

.mian1-thr-more{float:left;margin:17px 0px 0px 78px;display:inline;}

/* 第2部分 */

.i-mian2bj{clera:both;width:1002px;background:url(m2bj.jpg) no-repeat;height:175px;margin:auto}

.mian2-texiao{clear:both;float:left;width:270px;margin:9px 0px 0px 22px;display:inline;}

.pdboder{BORDER-LEFT: #ffffff 1px solid}

.mian2-xinwen{float:left;margin:9px 0px 0px 18px;display:inline;}

.mian2-xinwentu2{float:left;margin:0px 0px 0px 10px;display:inline;}

.mian2-xinwenul{clear:both;float:left;line-height:24px;margin:2px 0px 0px 3px;display:inline;}

.mian2-xinwenul li{clear:both;float:left;}

.mian2-xinwenul li a:link{background:url(i_62.gif) no-repeat;padding-left:10px;height:24px;width:383px;line-height:24px;clear:both;float:left;}
.mian2-xinwenul li a:hover{background:url(i_62.gif) no-repeat;padding-left:10px;height:24px;width:383px;line-height:24px;clear:both;float:left;}
.mian2-xinwenul li a:visited{background:url(i_62.gif) no-repeat;padding-left:10px;height:24px;width:383px;line-height:24px;clear:both;float:left;}

.mian2-xinwenul li{clear:both;float:left;}

.mian2-R{float:left;line-height:20px;width:270px;margin:5px 0px 0px 17px;display:inline;color:#a6a6a6}

.mian2-R a:link{clear:both;float:left;margin:5px 0px 0px 5px;display:inline;}
.mian2-R a:hover{clear:both;float:left;margin:5px 0px 0px 5px;display:inline;}
.mian2-R a:visited{clear:both;float:left;margin:5px 0px 0px 5px;display:inline;}



/* 第3部分 */

.mian3bj{float:left;width:965px;height:25px;background:url(i_68.jpg) repeat-x;}


/* foot */

.foot-menus{clear:both;width:942px; margin:auto;border-bottom:1px solid #5c5c5c;height:25px;line-height:25px;color:#FFF; text-align:center;padding-top:5px;}

.foot-menus li{color:#5c5c5c;margin:0px 0px 0px 25px;display:inline;}

.foot-menus li a:link{color:#5c5c5c;}
.foot-menus li a:hover{color:#5c5c5c;}
.foot-menus li a:visited{color:#5c5c5c;}

.foot{margin:auto;clear:both;color:#8e8e8e;line-height:24px;text-align:center;padding-top:5px;}




/* 内页部分 */

.nei-border{border-top:solid 3px #00af0c;}
.n-mens{clear:both;float:left;width:259px;height:32px;}

.n-mens-one:link {background:url(n_07.jpg) no-repeat;}
.n-mens-one:hover {background:url(n_07.jpg) no-repeat;}
.n-mens-one:visited {background:url(n_07.jpg) no-repeat;}



.n-xiangmutit{clear:both;}

.n-Rtit{clear:both;float:left;width:185px;height:31px;line-height:31px;background:#e4e4e4; font-family:"微软雅黑",'Microsoft YaHei',"黑体", "宋体";font-size:14px;}

.n-Rtit a:link{color:#000}
.n-Rtit a:hover{color:#000}
.n-Rtit a:visited{color:#000}

.n-Rtitzong{clear:both;float:left;margin:0px 0px 0px 14px;display:inline;width:714px;border-bottom:solid 1px #e4e4e4;}

.n-Rneirong{clear:both;float:left;margin:0px 0px 0px 14px;display:inline;width:690px;_height:620px;min-height:620px;background:#fff;padding:10px;color:#707070}

.n-newRneirong{clear:both;float:left;margin:0px 0px 0px 14px;display:inline;width:690px;_height:520px;min-height:520px;background:#fff;padding:10px;color:#707070}

.pro-tit{font-size:14px;font-weight:bold;}

.pro-info{line-height:24px;padding-top:10px;}

